Quikrbox Web Store - Bug #7395

Store registration > Select service tab > after selecting category validation message should remove

09/06/2023 01:19 PM - priyanka Sharma

Status: Closed Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/07/2023 11:55 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/13/2023 12:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
